body {
margin: 0px auto;
background: #a4a5a9;
text-align:center;
}

.container {
width: 964px;
margin: 0 auto;
background:#FFF0F5;
}

.bodyContain {
text-align:left;
background:#FFF0F5;
}

.left{
float:left;
}

.right{
float:right;
}

.txtalignleft {
text-align:left;
}

.txtalignright{
text-align:right;
}

.txtaligncenter {
text-align:center;
}

.border{
margin:10px 5px 0 15px;
}

.thin{
border:1px double #f4c359;
}

a {
text-decoration: none;
color: #000000;
}
